package com.jiayue.ipp.common.data.enums.an;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UseStatusEnum {
    E1(1, "使用"),
    E2(2, "停用");
    private Integer code;
    private String message;
}
